catalog:
  title: common ros messages (uuid)

templates:
- github
- cmake-catkin
- base

variables:
  description: common ros messages (uuid)
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: ros-geographic-info
  github.project: unique_identifier

  sub-directory: uuid_msgs
  branches:
  - master

versions:
- name: master
  variables:
    commit: 29e7d84ac922258c7ac4baf1e2cef6ab31719ad5
